/* Extra small devices (phones, less than 768px) */
footer {
	text-align: center;
}

/**/

@media (max-width: 767px) {

	.site-header.sticky-nav { 
		background-color: #f4f4f4;
	}

	.site-header.stuck { 
		background-color: #f4f4f4; 
	}
	
	.top-header { 
	  //height: 100px;
	}
	
	.logo { 
	  float: left;
	  margin-bottom: 22px;
	}
	.logo img {
  	width: 260px;
    max-width: 200px;
  }
	.top-header .nav>li { 
	  display: inline-block;
	}
	
	.top-header .navbar-nav { 
	  text-align: center;
	  margin: 0 -15px;
	}
	
	.top-header .nav>li>a { 
	  padding: 10px 30px;
	}
	
	.top-search {
		display: none;
	}
		
	.main-header  div.col-sm-4.col-md-4.col-lg-4  {
		float: left !important;
	}

   .navbar-toggle .icon-bar { 
	  background: #ddd;
	}
	
	.navbar{
		margin-top: 22px;
	} 

	.navbar-toggle {
	  border: solid 1px #ddd !important;
    margin: 0 !important;
    float: right;
	}
	
	.navbar-nav>li>a {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  .navbar-header {
  	text-align: center;
    float: none !important;
    line-height: 100px;
  }
 .logo img {
  	width: 360px;
    margin: 0 auto 15px auto;
  }
  footer {
  	text-align: left;
  }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  .navbar-header {
  	text-align: center;
    float: left !important;
  }
   .logo img {
  	width: 360px;
    margin: 0 auto;
  }
  .top-header input[type=search] { 
    padding: 5px 30px;
  }
  .top-header input[type=submit] {
  	left: 5px !important;
  }
  
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
  .top-header input[type=submit] {
  	left: 5px !important;
  }	
}
/* Extra large devices (extra-large desktops, 1300px and up) */
@media (min-width: 1300px) { 
  .top-header input[type=submit] {
  	left: 25px !important;
  }	
}